A {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #FF3333; TEXT-DECORATION: underline
}
.networknav {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.networknav A {
	COLOR: #000000; TEXT-DECORATION: none
}
.networknav A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.networknav A:hover {
	COLOR: #FF3333; TEXT-DECORATION: none
}
.networknav A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.promoText {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.promoText A {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.promoText A:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.promoText A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.promoText A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.simple {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.simple A {
	COLOR: #000000; TEXT-DECORATION: none
}
.simple A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.simple A:hover {
	COLOR: #FF3333; TEXT-DECORATION: none
}
.simple A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.newsText {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white {
	FONT-SIZE: 10px; COLOR: #FFFFFF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white A {
	FONT-SIZE: 10px; COLOR: #FFFFFF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white A:visited {
	FONT-SIZE: 10px; COLOR: #FFFFFF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white A:hover {
	FONT-SIZE: 10px; COLOR: #CCCCCC; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white A:active {
	FONT-SIZE: 10px; COLOR: #FFFFFF; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebig {
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebig A {
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebig A:visited {
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebig A:hover {
	FONT-SIZE: 12px; COLOR: #CCCCCC; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebig A:active {
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitemid {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitemid A {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitemid A:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitemid A:hover {
	FONT-SIZE: 11px; COLOR: #CCCCCC; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitemid A:active {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres A {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres A:visited {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres A:hover {
	FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres A:active {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres2 {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres2 A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres2 A:visited {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres2 A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titres2 A:active {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big A {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big A:active {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.eHFondTet1 {
	BACKGROUND-COLOR: #006699
}
.rouge {
	BACKGROUND-COLOR: #cc0000
}
.eHFondCnt1 {
	BACKGROUND-COLOR: #ffffff
}
.eHFondEdi1 {
	BACKGROUND-COLOR: #ffffff
}
.etxtnoir10 {
	FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
.etxtnoir12g {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.etxtblanc11g {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.tableau {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.tableau-blanc {
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid
}
.foot {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin: 0 5px 2px 0
}
.foot A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin: 0 5px 2px 0
}
.foot A:visited {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin: 0 5px 2px 0
}
.foot A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; margin: 0 5px 2px 0
}
.foot A:active {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; margin: 0 5px 2px 0
}
.cadre1 {
	font-family:Arial; font-size:15px; color:#FFFFFF; background-color:#999999; width: 480px; padding:5px; 
}
.cadre2 {
	font-family:Arial; font-size:13px; color:#000000; background-color:#FFFFFF; padding:7px; margin: 1px;
}
h1#t4 { font-family:Arial;font-size:15px;color:#FFFFFF;background-color:#999999;padding:5px; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; background: center top no-repeat fixed; margin: 0; padding: 0; }

ul { margin: 0 0 10px 0; padding: 0 0 0 10px; }
ol { margin: 0 0 10px 0; padding: 0 0 0 10px; }
li { line-height: 16px; margin: 0 0 0 10px; padding: 0; }

/* footer */
#footer { color: #000000; font-size: 10px; padding-bottom: 10px; position: relative; }
#footer li { line-height: normal; }
#footer a { color: #000000; }
#footer .columns .columns { width: 450px; }
#footer .columns { width: 450px; }
#footer .column { float: left; border-left:1px dotted #000000; margin:10px 0 0 0; padding:0 10px; }
#footer .inner_column { float: left; width: 105px; }
#footer h5 { text-transform: uppercase; }



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#idc-container-parent #idc-container .idc-foot {
border: none;
}


.topmargin { margin-top: 50px !important; }

.topmargin2 { margin-top: 52px !important; }

.bottommargin { margin-bottom: 50px !important; }

.clear-bottommargin { margin-bottom: -50px !important; }

.allmargin-sm { margin: 30px !important; }

.leftmargin-sm { margin-left: 30px !important; }

.rightmargin-sm { margin-right: 30px !important; }

.rightmargin-xsm { margin-right: 10px !important; }

.rightmargin-xxsm { margin-right: 5px !important; }

.topmargin-sm { margin-top: 30px !important; }

.bottommargin-sm { margin-bottom: 30px !important; }

.topmargin-xsm { margin-top: 15px !important; }

.bottommargin-xsm { margin-bottom: 15px !important; }

.clear-bottommargin-sm { margin-bottom: -30px !important; }

.clear-bottommargin-xsm { margin-bottom: -15px !important; }

.allmargin-lg { margin: 80px !important; }

.leftmargin-lg { margin-left: 80px !important; }

.rightmargin-lg { margin-right: 80px !important; }

.topmargin-lg { margin-top: 80px !important; }

.bottommargin-lg { margin-bottom: 80px !important; }

.clear-bottommargin-lg { margin-bottom: -80px !important; }

.nomargin {margin: 0 !important; }

.noleftmargin { margin-left: 0 !important; }

.norightmargin { margin-right: 0 !important; }

.notopmargin { margin-top: 0 !important; }

.notopmargin2 { margin-top: -40px !important; }

.notopmargin3 { margin-top: -40px !important; }

.nobottommargin { margin-bottom: 0 !important; }

.header-stick { margin-top: -50px !important; }

.content-wrap .header-stick { margin-top: -80px !important; }

.footer-stick { margin-bottom: -50px !important; }

.content-wrap .footer-stick { margin-bottom: -80px !important; }

.noborder { border: none !important; }

.noleftborder { border-left: none !important; }

.norightborder { border-right: none !important; }

.notopborder { border-top: none !important; }

.nobottomborder { border-bottom: none !important; }

.noradius { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -ms-border-radius: 0 !important; -o-border-radius: 0 !important; border-radius: 0 !important; }

.col-padding { padding: 60px; }

.nopadding { padding: 0 !important; }

.noleftpadding { padding-left: 0 !important; }

.norightpadding { padding-right: 0 !important; }

.notoppadding { padding-top: 0 !important; }

.nobottompadding { padding-bottom: 0 !important; }

.noabsolute { position: relative !important; }

.noshadow { box-shadow: none !important; }

.hidden { display: none !important; }

.nothidden { display: block !important; }
